@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap");
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap" rel="stylesheet");
body{
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding:0;
  top: 0;
  height: 100%;
  background-color: #ededed;
  scroll-behavior: smooth;
  font-size: 14px;
}
a{
    text-decoration: none !important;
  }
  p{
    font-size:$paragraphSize;
  }

.pt-h3{
  font-size: 18px;
  font-weight: 600;
  color: #515151;
}
.pt-h4{
  font-size: 14px;
  font-weight: 600;
  color: #515151;
}

.location{
  padding: 0;
  margin: 0;
  float: left;
}
.location ul{
  margin: 0;
  padding: 0;
}
.location li{
  list-style:none;
  text-decoration: none;
  display: inline-block;
}
.location p{
  font-size: 10px;
  color: #fff;
}
.location i{
  color: #00b0d8;
  font-size: 18px;
}


@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu{ display: none; }
  .navbar .nav-item:hover .nav-link{   }
  .navbar .nav-item:hover .dropdown-menu{ display: block; left: 66px; width: 280px; }
  .navbar .nav-item .dropdown-menu{ margin-top:0; }
}

#navbar {
  overflow: hidden;
  transition-duration: 4s;
  transition-delay: 2s;
}
.nav-link img{
  width: 15px;
  margin-top: -6px;
}

.navbar-part{
  transition: top 1s;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 100;
  height: auto;
  width: 100%;
}

.fa-navicon {
  color: #1e76bd;
  font-size: 30px;
}
.contact-banner{
  width: 100%;
  height: 330px;
}

.navbar-expand-lg{
 /* background-image: linear-gradient(#ffffff,#ffffff, transparent);*/
  z-index: 100;
}
li.nav-item{
  padding-left: 60px;
  transition-duration: 0.5s;
}
.icon-box h4{
  font-size: 16px;
}
li.nav-item i{
  font-size: 20px;
}
.navbar-collapse{
  margin-top: 0px;
}
.navbar-brand img{    
  height: 55px;
  float: left;
}
.logo-text h3{
  font-size: 23px;
}
.logo-text i{
  padding-right: 10px;
}
.logo-text{
  font-family: 'Playfair Display', serif;
  color: #a72f31;
  position: relative;
  padding: 10px 25px;
  float: left;
}
.logo-text h5{
  font-size: 16px;
  font-weight: 600;
  color: #ffbe35;
}
.logo-text h4{
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}
.navbar-light .navbar-nav a:hover{
    color: #8c171d;
}
.navbar-light .navbar-nav a.link-fa{
  border-bottom: none;
}

.navbar-nav{
  /*font-family: "Source Serif Pro",serif;*/
  font-size: 14px;
  font-weight: 500;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color:#b71c1c;
}
.navbar-light .navbar-nav .nav-link {
    color: #494949;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #8c171d;
    transition: color .4s ease;
    -webkit-transition: color .4s ease;
    -moz-transition: color .4s ease;
    -o-transition: color .4s ease;
}
.nav-item a:hover {
    color: #8c171d;
    transition: color .4s ease;
    -webkit-transition: color .4s ease;
    -moz-transition: color .4s ease;
    -o-transition: color .4s ease;
}

/*top-container*/
.top-menu{
  padding: 10px 0px 0px 0px;
  height:auto;
  background-color: #0000009e;

}
.top__left img{
  width: 30px;
  height: 18px;
  border: 1px solid #ccc ;
}
.top__left img:hover{
  width: 30px;
  height: 18px;
  border: 1px solid #e5412e ;
 
}
.top__left ul{
  padding: 0;
  margin: 0;
  padding-top: 10px;
  float: left;
  list-style: none;
}
.top__left ul>li{
  padding-right:5px;
}
.top__left li{
  display: inline;
}
.top__right ul{
  margin-bottom: 0;
  color: #000000;
  float: right;
  display: inline-block;
  list-style: none;
}
.top__right i{
  color: #00b0d8;
  font-size: 16px;
  padding-right: 10px;
}
.top__right  li{
  display: inline-block;
  padding: 0px 10px 0px 10px;
}
.top__right a{
  color: #000000;
}

#currency{
    color: #FFFFFF;
    border: 0;
    padding: 3px;
    background: #1e76bd;
    border-radius: 2px;
    outline: none;
}

#currency > option {
    color: #000000;
    background: #FFFFFF;
}

#navbar {
  overflow: hidden;
  padding: 0px 0px;
  transition: 0.4s;
  width: 100%;
  top: 0;
  z-index: 99;
  overflow: unset;
  background-color: #b8daff;
  float: left;
  display: block;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

.carousel-text{
  bottom:20%;
}
.carousel-caption h5{
  font-family: 'Old Standard TT', serif;
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 7px;
  line-height: 3rem;
  text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
}
.carousel-control-prev {
    display: none;
}
.carousel-control-next {
    display: none;
}
.carousel-inner {
   background-color: #000000;
  height: 436px;
  
}

.navbar .nav-item .dropdown-menu {
    transition: all .5s ease;
}
.navbar .nav-item .dropdown-menu li:hover ul {
  
  opacity: 1;
  transform: translateY(0);
}
.carousel-inner img{
  opacity: 0.6;
}
.carousel-caption {
    bottom: 45%;
}
/*top-bar-css*/
.top-bar{
  font-size: 14px;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  color: #000000;
  padding-top: 10px;
}
.location-icon{padding-right: 10px;}
.top-bar-list{
  float: right;
}
.top-bar-list{
  margin: 0;
}
.top-bar-list li{
  display: inline;
  margin-right: 15px;
}
.top-bar-list li>a{
  color: #ffffff;
  font-size: 20px;
}
.top-bar-list li>a:hover{
  color: #e76f23;
  font-size: 20px;
}
.top-call{
  text-align: center;
}
.top-call i{
  margin-right:5px;
}

.top-contact i{
  color: #8c171d;
  font-size: 30px !important;
  padding-right: 5px;
}
.pt-top-login li{
  display: inline;
  margin-right: 20px;
}
.pt-top-a{
  color: #0554a9;
  font-weight: 600;
}
.f-right li{
  display: inline;
}
.pt_csp{
  border-left: 2px solid #acacac;
  border-right: 2px solid #acacac;
  padding: 15px;
}
.f-right{
  list-style: none;
  float: right;
  margin: 0;
  padding: 0;
}




/*search bar css*/
.search-bar-sec{
  padding: 5px 0px;
  padding-top: 15px;
  background-color: #fff;
}
.search-bar-sec ul>li{
  display: inline;
  float: right;
  margin-left: 40px;
}
.search-bar-sec i{
  font-size: 25px;
}

.nav-logo img{
  height: 55px;
  padding: 5px 0px;
}
.pt-search-box{
  margin-top: 8px;
}
.pt-top-search{
  background-color: #1e76bd;
  border-top-left-radius: 0px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 0px;
  color: #ffffff;
}
.mc-cart a{
  color: #1e76bd;
}
.mc-cart a:hover{
  color: #747474;
}
.navbar-brand{
 background-color: #1e76bd;
}
.logo-text{
  color: #ffffff;
}

.form-control{
  border: 2px solid #1E76BD;
  border-radius: 0;
  border-right: none;

}
.pt-select-btn{
  cursor: pointer;
  border-top-left-radius: 20px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 20px;
}
.pt-sb{
  width: 450px!important;
  border-left: .2px solid lightgray;
}
.mc-cart{
      text-align: center;
}
/*mobile search*/

}
.pt-ms-btn{
  width: 100px;
}
.pt-sb-mb{
    display: block;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
     border-top-left-radius: 20px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 20px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  
}
/*pt-mobile-search*/
.pt-mobile-search{
  display: flex;
  position: relative;
}


/*container pt-banner-part*/
.pt-wb{
  padding: 30px 15px;
  background-color: #ffffff;
  margin-top: 80px;
}
.banner-section{
  margin-top: 15px;
  position: relative;
}
.mini_menu{
/*position: relative;*/
border-top:1px solid #ced4da;
padding-top: 10px;
margin: 0;
}
.mini_menu i{
  color: #ced4da;
}
.mini_menu i: hover{
  color:blue;
}
.mini_menu li{
  background: none;
  border: 0;
  z-index: 1;
  cursor: pointer;
  display: block;
  float: none;
  width: auto;
  background: none;
  margin: 0px -1px;
  padding: 1.6px 0px;
}


.mini_menu li:hover{
  color: #0554a9;
}
ul.mini_menu > li .close-menu {
    display: none;
}
ul.mini_menu li.with-sub-menu > a::before {
    top: 0;
}
li.item-vertical{
  position: unset;
  padding: 5px 0px;
}
.item-vertical p{
  margin: 0;

}
.item-vertical a{
  color: #000000;
}
.item-vertical a:hover{
  color: #0554a9;
}
.item-vertical img{
  border-radius: 50%;
  height: 30px;
  width: 30px;
  margin: 0;
  margin-right: 10px;
}
.item-vertical strong{
  font-weight: 400;
}
.item-vertical b{
  float: right;
}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
.navbar .nav-item:hover .dropdown-menu a {
    color: #666666;
}
.navbar .nav-item:hover .dropdown-menu a:hover {
    color: #b71c1c;
    transition: all 0.5s ease;
}
.dropdown-content {
  left: 212px;
    top: 0px;
  background-color: #transparent;
  display: none;
  position: absolute;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 1;
}
.sub-mb{
  position: relative;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  margin-left: 30px;
  background-color: #ffffff;
  width: 600px;
  display: inline-block;
  padding: 10px;
}
.sub-mb h5{
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;

}
.sub-list{
  margin-bottom: 10px;
  cursor: auto;
}
.sub-list span{
  float: left;
  width: 33%;
  display: block;
}
.dropdown-content a {
  color: #3f3f3f;
  text-decoration: none;
  display: block;
  padding: 5px 0px;
  display: block;
}
.dropdown-content ul>a {
  color: gray;
}
.dropdown-content ul>a:hover {
  color: blue;
}

.dropdown:hover .dropdown-content {
  display: block;
  height: 400px;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

/*sasto wholesale market*/
.pt-shm-box{
  text-align: center;
  margin-top: 10px;
}
.pt-shm-box img{
   width: 100%; 
   margin-bottom: 15px;
   height:auto;

}
.pt-new-product{
  padding: 15px;
  margin-top: 30px;
  background-color: #ffffff;
}
.pt-np-box{
  margin-top: 15px;
}
.pt-np-box img{
  width: 100%;
  height: 170px;
  border: 1px solid gray;
  border-radius: 5px;

}

.pt-pd-text{
  text-align: center;
  margin-top: 10px;
}
.pt-hi{
  position: relative;
}
.pt-wbm {
    padding: 15px;
    background-color: #ffffff;
    margin-top: 30px;
}

.pt-hi img{
  height: 20px;
 position: absolute;
}
.pt-hi h3{
  padding-left: 35px;
}
.pt-pd-text ul{
  margin: 0;
  padding: 0;
  color: red;
  font-size: 12px;
}
.pt-pd-text ul>li{
  display: inline-block;
}
.pt-pd-text span{
  padding-left: 10px;
  font-size: 12px;
}
.pt-title-line{
  width: calc(100% - 250px);
  position: absolute;
  top: 0px;
  right: 17px;
  height: 2px;
  color: gray;
}
.pt-vertical-right img{
  border-radius: 50%;
  height: 30px;
  width: 30px;
  margin: 0;
  margin-left: 10px;
  float: right;
}

/*right menu*/
.pt-btr{
  text-align: right;
}
.pt-vertical-right b{
  float: left;
}
.pt-vertical-right {
  float: right;
}
.pt-vertical-right a{
  color: #000000;
}
.pt-vertical-right a:hover{
  color: #1e76bd;
}
.pt-vertical-right strong{
  font-weight: 400;
  text-align: right;
}
.dropdown-right p{
  text-align: right;
}
.dropdown-right a:hover{
  color: blue;
}
.sub-list li{
  position: unset;
}
.sub-mb-right{
  position: relative;
  box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
  margin-right: 30px;
  background-color: #ffffff;
  width: 300px;
  height: auto;
  padding: 10px;
}
.sub-mb-right h5 {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: right;
}

.sub-list-right{
  margin-bottom: 10px;
}
.sub-list-right h5{
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.sub-list-right{
  margin-bottom: 10px;
}
.dropdown-content-right a{
  color: #3f3f3f;
  text-decoration: none;
  display: block;
}
.dropdown-content-right a:hover{
  color: #1e76bd;
}
.dropdown-content-right ul>a {
  color: gray;
}
.dropdown-content-right ul>a:hover {
  color: blue;
}

.dropdown:hover .dropdown-content-right{
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

/*pt new product*/
.new-product-box{
  background-color: #ffffff;
  margin-top: 30px;
  padding: 10px;
  padding-top: 20px;
}
.pt-np-title{
  padding-left: 7px;
  padding-bottom: 5px;
}
.pt-npbox{
  width: calc((100% - 15px )/4);
  text-align: center;
  padding: 7px;
  display: inline-block;
}
.pt-npbox img{
  width: 100%;
  height: 100px;
  border: 1px solid gray;
}
.pt-new-pbox{
  background-color: #ffffff;
  /*position: relative;*/
  width: 100%;
}


/*quote*/
.pt-quote{
  margin-top: 30px;
}
.pt-quote-left .form-control{
  border: 1px solid gray;
  margin-bottom: 20px;
  border-radius: 5px;
}
.pt-quote-left{
  position: relative;
  padding: 15px;
  background-color: #ffffff;
  padding-bottom: 30px;
}
.pt-quote-left h2{
  line-height: 4rem;
  font-size: 25px;
  font-weight: 600;
  color: #515151;
}

.pt-btn-blue{
  color: #fff;
  background-color: #1e76bd;
  font-family: Source Sans Pro,sans-serif;
  font-size: 13px;
  font-weight: 600;
  font-style: normal;
  line-height: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.7rem 2.086rem;
  border-radius: 35px;
  text-align: center;
  border: 1px solid #1e76bd;
}
.pt-btn-blue:hover{
  transition: all ease .3s;
  background-color: #ffffff;
  border: 1px solid #1e76bd;
  color: #1e76bd;
}
.pt-qbx{
  position: relative;
  background-color: #000000;
}
.pt-quote-img{
  width: 100%;
  opacity: 0.5;
  position: relative;
  height: 320px;
}

.pt-quote-right {
 color: #ffffff;
 position: absolute;
 top: 35px;
 padding-left: 20px;
}
.pt-quote-right h2{
  font-weight: 600;
  font-size: 20px;
  line-height: 4rem;
}
.pt-quote-right h2 span{
  color: red;
  padding-left: 5px;
}
.pt-quote-right ul{
  padding: 0;
  margin-bottom: 50px;
}
.pt-quote-right ul>li{
  display: inline-block;
  margin-right: 22px;
}
.pt-btn-blue-outline{
  color: #fff;
  background-color: transparent;
  font-family: Source Sans Pro,sans-serif;
  font-size: 13px;
  font-weight: 600;
  font-style: normal;
  line-height: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.7rem 4.086rem;
  border-radius: 35px;
  border: 1px solid #fff;
}
.pt-btn-blue-outline:hover {
    transition: all ease .3s;
    background-color: #ffffff;
    border: 1px solid red;
    color: red;
}

/*product by country*/
.pt-semi-cb{
  padding: 10px;
  border: 1px solid gray;
  width: 100%;
  position: relative;
  margin-top: 15px;
  border-radius: 5px;
}
.pt-country-logo{
  position: absolute;
  width: 40px;
  height: 40px;
  right: 10px;
  top: 5px;
}
.pt-country-box{
  width: calc((100% - 15px) / 3);
  display: inline-block;
}
.pt-country-box img{
  height: 100px;
}
.pt-country-btn{
  text-align: center;
  padding: 15px 0px;
}

/*pt-partner-logo*/
.pt-partner-logo img{
}
.pt-partner-img {
  padding-top: 30px;
}
.pt-partner-img img{
  display: inline-block;
  width: 80px;
  height: 80px;
}
#exampleSlider .ms-controls button {
  top: 35px;
}
.pt-branch{
  border: 1px solid #939393;
  padding: 10px;
  position: relative;
  color:#575656 ;
  border-radius: 5px;
  margin: 15px 0px;
}
.pt-branch i{
 position: absolute;
 left: 10px;
 font-size: 20px;
 top: 10;
 color: #bd2130;
}
.pt-branch span{
  margin-bottom: 10px;
}
.pt-branch ul>li{
  font-size: 14px;
}
.pt-branch h4{
  margin-left: 20px;
}
.pt-branch b{
  font-size: 12px;
}
.pt-mp{
 padding: 0;
}

/*pt-footer-up*/
.pt-footer-up{
  background-color: #213f60;
  padding: 30px 0px;
  margin-top: 60px;
  color: #ffffff;
}
.pt-subscribe-form input{
  height: calc(2.25rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
input.btn-subscribe{
  border: 0px solid #fff;
}
.pt-fd b{
  padding-bottom: 30px;
}
.pt-ful{
  margin-top: 20px;
}
.pt-fd  li{
  margin-right: 15px;
  display: inline;
}
.pt-fd img{
  height: 35px;
  width: auto;
}
.pt-fu li{
  margin-right: 15px;
  display: inline-block;
}
.pt-sm-icon{
  border-radius: 50%;
  height: 40px;
  width: 40px;
  background-color: #ffffff;
  padding: 11px 14px;
}
.pt-sm-icon i{
  font-size: 18px;
}
.pt-mp a{
  color: #213f60;
}
.pt-mp a:hover{
  color: #B70202;
}
/*overlay*/
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}


/*footer*/
footer{
  background-color: #2B5374;
  color: #ffffff;
  padding: 30px 0px;
}
.pt-pl-list {
   padding: 15px 0px;
}
.pt-pl-list h3{
  font-size: 16px;
  font-weight: 600;
}
.pt-pl-list ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.pt-pl-list ul>li{
  line-height: 2rem;
}
.pt-pl-list a{
  color: #dddddd;
  transition: all ease .3s;
}
.pt-pl-list a:hover{
  color: #ffffff;
  transition: all ease .3s;
  padding-left: 5px;
}
footer hr{
  background-color: #979797;
}
.pt-we-accept{
  text-align: center;
  padding: 15px 0px;
}
.pt-we-accept h3{
  font-size: 16px;
  font-weight: 600;
}
.pt-we-accept ul>li{
  display: inline-block;
  margin: 0px 10px;
}
.pt-we-accept img{
  width: 60px;
  height: auto;

}
.bottom-footer{
  text-align: center;
  padding: 15px 0px;
  font-size: 12px;
}
.bottom-footer p{
   font-size: 12px;
}

/*product-display page css*/
#pt-pd-page{

}



/*checkout page*/

#pt-login-page{
  no-repeat: center center;
  background-size: cover;
  -webkit-background-size: cover;
  position: relative;
  background-position: center;
  height: 550px;
  padding: 40px 0px;
}
.pt-login-nav{
  padding:15px 0px;
  background-color: #fff;
}
.pt-login-left{
  color: #ffffff;
  text-align: center;
  margin-top: 130px;
}
.pt-login-left span{
  color: #DD6B6B;
}
.pt-login-left h2{
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 5px;
}
.pt-login-left h3{
  font-size: 2rem;
  font-weight: 800;
}
.pt-login-left p{
  font-size: 2rem;
}
.pt-login-right{
  background-color: #fff;
  padding: 20px 15px;
  border-radius: 5px;
}
.pt-login-right a{
  display: block;
}
.pt-login-right input{
  border: 1px solid gray;
  border-radius: 5px;
}
.pt-login-right h3{
  text-align: center;
}
.pt-lb .form-group a{
  color: #1D75BD;
}
.pt-lb{
  font-size: 14px;
}
.pt-lb label{
  font-weight: 600;
}
.pt-lb .form-group a:hover{
  color: red;
}
.pt-fp{
  position: absolute;
  right: 30px;
}
.join-free{
  padding: 10px 0px;
}
.join-free a{
 float: left;
 color: #1D75BD;
}
.join-free a:hover{
 color: red;
}
.pt-jf{
  position: absolute;
  right: 30px;
}
.pt-sw a{
  display: inline-block;
  margin-right: 10px;
}

/*product checkout page css*/
#pt-checkout-page{
  margin-top:30px;
}
.pt-co-top{
  padding: 30px 0px;
  text-align: center;
}
.pt-co-top h3{
  color: #888888;
  font-size: 18px;
  text-transform: uppercase;
}
.pt-co-top a{
  color: #888888;
}
.pt-co-top a:hover{
  color: #000000;
}
a.checkout-active{
  color: #000000;
}
.pt-fh-form{
  border-bottom: 1px solid #707070;
  margin-bottom: 15px;
}
.pt-fh-form a{
  float: left;
}
.pt-product-checkout input{
  border: 1px solid #707070;
  font-size: 14px;
}
.pt-product-checkout .pt-btn-outline {
  display: unset;
}
.pt-product-checkout textarea {
    border-right: 1px solid;
}
.pt-fh-co{
  text-transform: uppercase;
  font-size: 18px;
}
.pt-product-checkout .form-group{
  font-size: 14px;
}

/*pt-product-ot*/
.pt-product-ot{
  padding: 25px 15px;
  background-color: #fff;
  margin-top: 30px;
  border: 2px solid #a4a4a4;
}
.pt-product-ot hr{
  margin: 5px 0px;
}
.pt-product-ot table{
  width: 100%;
  font-size: 14px;
}
.pt-tp td{
 padding: 15px 0px;
}

.pt-td-fl{
  text-align: right;
}
.pt-tp-cb input{
  border-radius: 50%;
}
.pt-td-red{
  color: #B70202;
  text-transform: uppercase;
}
.pt-red-p{
  color: #B70202;
}
.pt-red-p a{
  color: #1e76bd;
}
.pt-mp{
  margin-top: 37px;
  position: relative;
}
.pt-mp input{
  position: absolute;
  margin-top: 5px;
}
.pt-checkout-btn{
  padding: 20px 0px;
}
.pt-checkout-btn a{
  display: block;
  color: #fff;
  background-color: #B70202;
  font-family: Source Sans Pro,sans-serif;
  font-size: 13px;
  font-weight: 600;
  font-style: normal;
  line-height: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.7rem 2.086rem;
  text-align: center;
  border: 1px solid #B70202;
}
.pt-checkout-btn a:hover{
  transition: all ease .3s;
  background-color: #ffffff;
  border: 1px solid #B70202;
  color: #B70202;
}

/*product detail css*/
.pt-product-detail{
   color: #888888;
}
.pt-detail-top{
  margin: 30px 0px;
}
.pt-detail-top a{
  color: #1e76bd;
}
.pt-detail-top a:hover{
  color: #b71c1c;
}

.mySlides {
  display: none;
}

.caption-container p{
  margin-top: 1rem;
  
}

.cursor {
  cursor: pointer;
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: #0062cc94;
}

.numbertext {
  color: #888888;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}


.pt-bottom-img:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 16.66%;
  padding: 2px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}
.pt-mid-dis b{
  color: #1e76bd;
}

.pt-mid-dis ul {
    margin: 0;
    padding: 0;
    color: red;
    font-size: 12px;
}
.pt-mid-dis ul>li{
  display: inline;
  list-style: none;
}
.pt-gray{
  margin-left: 15px;
  color: #888888;
}
.pt-pt-detail{
  color:#888888;
}
.pt-pt-detail bold{
  font-weight: 600;
  color: red;
  font-size: 16px;
  margin-right: 15px;

}

#pt-black-pc{
  background-color: red;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 1px solid #000000;
}
#pt-green-pc{
  background-color: green;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 1px solid #888888;
}
#pt-yellow-pc{
  background-color: yellow;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 1px solid #888888;
}
.pt-pcd{
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: 1px solid #888888;
}
.pt-product-color p{
  float: left;
  color: #888888;
}
.pt-product-color ul{
  padding-left: 15px;
}
.pt-product-color ul>li{
  padding-left: 15px;
  display: inline-block;
}
.number span {cursor:pointer; }
.number{
margin:0px;
float: right;
}
.minus, .plus{
width:30px;
height:30px;
background:#ffffff;
border-radius:4px;
border:1px solid #ddd;
display: inline-block;
vertical-align: middle;
text-align: center;
padding: 5px;
}
.number input{
height: 30px;
width: 89px;
text-align: center;
font-size: 14px;
border: 1px solid #ddd;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
}


.pt-product-size table{
  width: 100%;
  color: #888888;
}
.pt-product-size table td{
}
.pt-pdc p{
  color: #888888;
}
.pt-pdc span{
  color: red;
}
.pt-payment-type table{
  width: 100%;
}
.pt-payment-type img{
  width: 100%;
}
.pt-fpd p{
  color: #888888;
  margin: 5px 0px;
}
.pt-fpd ul{
  padding: 0;
  margin: 0;
}
.pt-fpd ul>li{margin-right: 10px;
  display: inline-block;
}
.pt-product-db table{
  width: 100%;
}
.td-right{
  text-align: right;
}
.pt-product-db{
  background-color: #fff;
  padding: 15px;
  padding-bottom: 30px;
}
.pt-pdb-btns{
  margin-top: 20px;
  text-align: center;
}
.pt-pdb-btns .pt-btn-blue{
  display: block;
}
.pt-btn-outline{
  text-align: center;
  display: block;
  color: #0056b3;
  background-color: transparent;
  font-family: Source Sans Pro,sans-serif;
  font-size: 13px;
  font-weight: 600;
  font-style: normal;
  line-height: 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.7rem 2.086rem;
  border-radius: 35px;
  border: 1px solid #0056b3;
}
.pt-btn-outline:hover{
  transition: all ease .3s;
  background-color: #1e76bd;
  border: 1px solid #1e76bd;
  color: #fff;
}
.pt-pd-detail{
  padding: 20px 15px;
  background-color: #ffffff;
}
.pt-pd-detail table{
  width: 100%;
}
.pt-signup-box{
  padding: 20px 0px;
  margin: 0 auto;
  background-color: #ffffffd9;
  border-radius: 10px;
}
.pt-signup-box input{
  border-radius: 10px;
  border: 1px solid;
}
.pt-signup-box label{
  padding-top: 10px;
  font-weight: 600;
}
.pt-sig-up{
  margin-top: 30px;
}
.pt-sig-up a{
  display:block;
}
.pt-signup-box h3{
  text-align: center;
}
.pt-login-bb{
  margin-top: 40px;
}

/*country page*/
.pt-country-menu{
  padding: 20px 15px;
  background-color: #fff;
}
.pt-country-nav{
  margin-top: 30px;
}
.pt-country-nav p{
  font-weight: 600;
}
.pt-country-nav a{
  color: #888888;
}
.pt-country-nav a:hover{
  color: #1e76bd;
}
/*cart css*/
.cart-table{
  width: 100%;
}
.cart-table td,.cart-table th{
  width: calc(100% / 4);
}
.pt-cp-counter{
  float: none;
}
.cart-table button{
  float: right;
}


/* -- quantity box -- */

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 35px;
 height: 39px;
 padding: 0 5px;
 text-align: center;
 background-color: transparent;
 border: 1px solid #efefef;
}

.quantity.buttons_added {
 text-align: left;
 position: relative;
 white-space: nowrap;
 vertical-align: top; }

.quantity.buttons_added input {
 display: inline-block;
 margin: 0;
 vertical-align: top;
 box-shadow: none;
}

.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
 padding: 7px 10px 8px;
 height: 41px;
 background-color: #ffffff;
 border: 1px solid #efefef;
 cursor:pointer;}

.quantity.buttons_added .minus {
 border-right: 0; }

.quantity.buttons_added .plus {
 border-left: 0; }

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
 background: #eeeeee; }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }

.hr-bold {
  background-color: #88888888;
  padding: 0px;
}

/*pt-rfq-page*/
#pt-rfq-page{
  padding: 60px 0px;
}
.pt-rfq-detail{
  margin:30px 0px;
  background-color: #fff;
  padding: 30px 15px;
}
.pt-rfq-detail ul{
  margin: 0;
  padding: 0;
}
.pt-rfq-detail ul>li{
  list-style: none;
  border-bottom: 1px solid #9b9b9b;
  padding: 10px 0px;
}
.pt-rfq-box img{
  width: 80px;
  float: left;
  padding-right:10px;
}
.pt-rfg-des{
  margin-left: 90px;

}
.pt-rfb{
  z-index: 9;
  position: absolute;
  top: 7px;
  right: 15px;
}

/*pt-quot-page*/
#pt-quot-page{
  margin: 30px 0px;
}
.pt-quot-detail{
  margin:80px 0px 30px 0px;
}
.release_table{
  width: 100%;
}
.release_table th em {
    color: red;
}
.release_table input[type=text] {
    text-align: left;
    padding-left: 15px;
    line-height: 38px;
    height: 38px;
    border: 1px solid #a9a9a9;
    width: 300px;
}
.release_table th {
    line-height: 40px;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    width: 200px;
    padding: 10px 0px;
}
.release_table textarea {
    padding-left: 15px;
    line-height: 22px;
    width: 415px;
    height: 150px;
    border: 1px solid #a9a9a9;
}
.pt-up-img{
  width: 200px;
  float: left;
  display: flex;
  margin: 10px 0px;
}
.pt-uib{
  display: flex;
}
.pt-upload-img{
  width: 150px;
  float: left;
  margin-right: 15px;
}

.pt-up-img img{
  width: 150px;
}
.release_table select {
     line-height: 30px; 
    height: 38px;
    border: 1px solid #a9a9a9;
}

/*contact page css*/

.contact-us{
  padding-top: 60px;
  padding-bottom: 60px;
}
.contact-us iframe{
  margin-top: 10px;
}
.contact-logo ul{
  list-style: none;
  margin:0;
  padding: 0;
}
.contact-logo {
    font-size: 14px;
}
.contact-logo li {
    line-height: 2rem;
}
.contact-logo img {
    width: 190px;
    padding-bottom: 15px;
}
.contactus-title {
    margin-bottom: 30px;
}
.contactus-title p {
    font-size: 14px;
}
.contactus-form input {
    border: 1px solid #f3e5f5;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 3px;
    padding: 10px;
}
.contactus-form input {
    border: 1px solid #f3e5f5;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 3px;
    padding: 10px;
}
.contactus-form textarea {
    color: #fff;
    font-size: 14px;
    border: 1px solid #f3e5f5;
    padding: 10px;
    border-radius: 5px;
}
.message-textarea {
    width: 100%;
    height: 70px;
    background-color: #00000024;
    border: none;
    font-size: 12px;
    color: #000;
    padding: 10px;
}
.send-messages{
  padding-top: 20px;
}
.send-messages a{
  float: right;
}

 /*service*/

/*@import url('https://fonts.googleapis.com/css?family=Poppins|Ubuntu&display=swap');*/

.pt-ps-page{
  margin: 80px 0px;
}
.pt-box img{
  width: 100%;
  height: 200px;
  padding-bottom: 10px;
}
.pt-box{
  margin: 15px 0px;
}


/************************************* Added by Bishow Thapa *************************************/
.tab-custom {
    border: 1px solid lightgray;
}

.tab-custom-a {
    color: #515151;
    font-size: 1rem;
    font-weight: bold;
    text-decoration: none;
}

.nav-link.active {
    color: #1e76bd!important;
}

/***************************** Rating **************************/
.rating-bg {
    height: 36px;
    width: 36px;
}

.rating-sm {
    height: 16px;
    width: 16px;
}

.rating-number {
    display: inline-block;
    color: #515151;
    font-size: 3.6rem;
    font-weight: 500;
}

.rating-full-number {
    color: #9e9e9e;
    font-size: 2.4rem;
}

.rating-detail ul li {
    list-style-type: none;
}

.progress {
    width: 128px;
    height: 14px;
    border-radius: 0;
}

.rating-detail-li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}


.rating {
    display: flex;
    justify-content: space-around;
}

/********************************************************************************************************************/
/****************************  Comments CUSTOMER  ****************************/
.product-title {
    font-size: 1.1rem;
}

.product-rating-date p {
    margin-bottom: 0;
}

.product-description, .seller-response {
    font-size: 0.9rem;
    color: #212121;
}

.product-ratings {
    display: inherit;
}

.product-ratings img, .customer-verified img {
    height: 18px;
    width: 18px;
}
/****************************  Customer  ****************************/
.customer-name, .customer-verified, .customer-verified p {
    display: inline-block;
}
.customer-name, .verified-p, .rating-date {
    font-size: 0.8rem;
}
.product-rating-date, .product-likes {
    display: flex;
    justify-content: space-between;
}

.customer-details, .product-details {
    font-size: 0.875rem;
}
.customer-name, .product-details, .product-likes a, .rating-date {
    color: gray;
}
.verified-p {
    color: green;
}

/****************************  SELLER Comments  ****************************/
.seller {
    padding: 10px 50px;
    background: #f8f8f8;
}
.seller-details {
    color: red;
    font-size: 0.9rem;
}

.seller img {
    height: 18px;
    width: 18px;
}

.seller p {
    display: inline-block;
}



/********************************************************************************************************************/
/********************  Question  **********************/
.product-faq-wrapper {
    margin: 10px 0;
    padding: 20px 15px;
    background: #ffffff;
}
.question-product {
    font-size: 1.1rem;
    padding: 8px 0;
    background-color: #fafafa;
}
.question-product {
    font-size: 1.1.rem;
}
.question-description, .answer-description, .qa-p, .question-product-subtitle {
    font-size: 0.9rem;
    color: #212121;
}
.qa-p {
    margin-bottom: 9px;
}

/********************  Question  **********************/
.question-design, .answer-design {
    color: #FFFFFF;
    border-radius: 9px 9px 9px 0;
}
.question-design {
    background: #25a5d8;
}
.answer-design {
    background: #9e9e9e;
}
.question, .answer {
    display: flex;
}
.question {
    margin-bottom: 1.4rem;
}
.question-user, .answer-user {
    margin: 0;
}
/********************  Question  **********************/
.qa-hr {
    margin: 2rem 0;
}

.question-title, .answer-title {
    padding: 8px;
}

.question-section, .answer-section {
    margin-right: 10px;
}

.question-description, .answer-description{
    margin-bottom: 2px;
}

.question-user, .answer-user{
    font-size: 0.85rem;
    color: #9e9e9e;
}
/********************  Question  **********************/
